{
    "resolved": {
        "rf": {
            "max_tree_depth": 20,
            "selection_mode": "sqrt",
            "estimators": 450,
            "min_samples_leaf": 3
        },
        "skipExpensiveReports": false,
        "algorithm": "RANDOM_FOREST_CLASSIFICATION"
    },
    "other": {
        "rf_min_samples_split": 9
    }
}